Skip to content
API referencePlatformPlatform app builds

Platform_get_app_build

GET
/platform/v1/app-builds/{build_id}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

build_id*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/platform/v1/app-builds/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "artifact_id": 0,  "created_at": "2019-08-24T14:15:22Z",  "failure_reason": "string",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "run_id": 0,  "slug": "string",  "status": "string",  "updated_at": "2019-08-24T14:15:22Z"}
{  "detail": "Pool slug must be unique.",  "instance": "urn:forestvpn:trace:a1b2c3d4",  "title": "Validation Error",  "type": "https://fvpn.net/errors/validation"}